MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.CodeGeneration.IRefactorer
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMethod ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IField ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IProperty ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IEvent ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.CodeGeneration.RefactorOperations To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.CodeDom.Compiler.CodeDomProvider To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IRegion ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.CodeDom.Compiler.CodeGeneratorOptions `` To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.CodeDom.CodeTypeReference ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.CodeDom.CodeTypeReference ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.